Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
New Contributor
seanie3
Posts: 8
Registered: ‎10-07-2009
My Device: Not Specified

BES 4.1.5 & Exchange 2007 SP2

Does BES 4.1.5 work ok with Exchange 2007 SP2?

 

I currently have Exchange 2007 SP1 but need to upgrade to SP2 to resolve an existing Exchange issue however I don't know if this will work with my BES 4.1.5 Server

 

Thanks

Please use plain text.
Guru III
knottyrope
Posts: 30,353
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Passport, Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: BES 4.1.5 & Exchange 2007 SP2

Upgrade to SP6 and MR7 there have been a few fixes.

 

Your only issue will be your CDO will not match.

 

Install latest CDO 1.2.1 from here instead of ESM 2003 tools.(hopefully you dont have ESM installed)

http://www.microsoft.com/downloads/details.aspx?FamilyID=94274318-27c4-4d8d-9bc5-3e6484286b1f&Displa...

 

Then you will be ready to upgrad exchange. Remember to turn off BES while doing the update.

 

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 5.0.4 and BES 10.2.2 with Exchange 2010 and SQL 2008


Please use plain text.
Guru III
knottyrope
Posts: 30,353
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Passport, Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: BES 4.1.5 & Exchange 2007 SP2

Get your doumentation and SP downloads here.

http://na.blackberry.com/eng/support/software/server.jsp

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 5.0.4 and BES 10.2.2 with Exchange 2010 and SQL 2008


Please use plain text.
New Contributor
seanie3
Posts: 8
Registered: ‎10-07-2009
My Device: Not Specified

Re: BES 4.1.5 & Exchange 2007 SP2

You stated to install SP6 and MR7, excuse my ignorance but are you saying to install Exchange rollup 6 and what is MR7?

 

If so, must these be installed before I install Exchange 2007 SP2?

 

Are their any issues with 6 or 7? I remember installing Rollup 3 and had all sorts of issues with OWA.

 

Thanks

Please use plain text.
Guru III
knottyrope
Posts: 30,353
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Passport, Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: BES 4.1.5 & Exchange 2007 SP2

SP6 and MR7 for BES before you update exchange.

 

There have ben many fixes with BES.

 

The CDO is so BES will talk to exchange after you update exchange.

 

 

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 5.0.4 and BES 10.2.2 with Exchange 2010 and SQL 2008


Please use plain text.